Multilingual Themes and WPML plugin compatibility

Updated: February 10, 2017

All of our Translated and Multilingual Themes are not compatible with WPML plugin. We have own solution for multilingual websites because of built-in Page Builder, Theme Options and special additional options for Custom Post Types. In order to make website multilingual, you have to install AIT Languages plugin which works only with our Translated and Multilingual Themes (new themes which use Page Builder) and AIT Plugins.

We’ve developed AIT Languages plugin to save you a lot of hours with theme/plugins translations and keeping translations up to date for you.

Short video tutorial should convince you: https://www.ait-themes.club/doc/work-with-languages-options-video-tutorial/

General documentation for AIT Languages plugin you can find on following url: https://www.ait-themes.club/documentation/#multilingual-options.